@media only screen and (max-width: 600px) {

    body {
        width: 100%;
        height: 100%;
        overflow: auto;
    }

    .wrapper {
        width: 100%;
    }

    /* Logo */


    .logo {
        padding: .3rem .8rem .3rem .6rem;
    }

    .logo img {
        width: 50px;
    }

    /* Header */

    header {
        width: 100%;
        height: 4.2rem;
    }

    header h6 {
        margin: 0 0 0 .5rem;
        font-size: .8rem;
    }

    .quick-contact {
        display: none;
    }

    /* Landing page */

    .landing {
        width: 100%;
        height: 100%;
        background-image: url("../images/Artboard 5.jpg");    
        background-size: cover;
        background-position: 35% 100%;
     
        
    }

   .content {
        display: flex;
        margin: 0;
        width: 100%;
        padding: 3.5rem 0 0 0;
        color: var(--white);
    }

    .title {
        font-size: 2rem;
        padding: 0 1rem 0 1.5rem;
    }

    .sub-title {
        font-size: .65rem;
        padding: .4rem 1rem 0 1.5rem;
    }


    .nav {
        display: none;
    }

    .start {
        display: inline-flex;
        justify-content:center;
        align-items:center;
        padding: .3rem .75rem;
        margin: 1.35rem 0 0 1.4rem;
        font-size: .56rem;
        text-align: left;
    }
    
    .start i,.kp i{
        padding-right:.35rem;
    }
    
    .kp{
        margin: 1.35rem 1.4rem 0 .5rem;
        text-align:left;
    }

    .next {
        display: none;
    }

    /* Top Category styles */

    .top-category {
        margin: 2rem 0 0 0;
        padding: 2.2rem 1.2rem;
        width: 100%;
    }

    .cc-title {
        font-size: 1.4rem;
        width: 100%;
    }

    .category-list {
        width: 100%;
        margin: 1.8rem auto;
    }

    .t-title {
        font-size: .7rem;
    }

    .crs-avl {
        display: flex;
        margin: .4rem auto 0 auto;
    }

    .crs-avl span {
        font-size: .5rem;
    }

    /* Key Points */

    .key-points {
        margin: 0 auto;
        padding: 2rem 1rem;
    }

    .key-head {
        font-size: 1.2rem;
        width: 100%;
        padding: 0 0 1.4rem 0;
    }

    .key img {
        width: 3.5rem;
        margin: 1rem auto;
    }

    .key-item {
        margin: .9rem 0;
    }

    .key-item p {
        margin: 0 0 .5rem 0;
        font-size: .75rem;
    }

    .key-item span {
        line-height: 1.65;
        font-size: .6rem;
        color: #111;
    }

    /* Testimonials Section */

    .testimonials {
        width: 100%;
        height: 100%;
        padding: 2rem 0 1rem 0;
    }

    .test-head {
        font-size: 1.2rem;
        padding: 1rem 0 .8rem 0;
        margin: 0;
    }

    .test-sec {
        padding: 0;
    }

    .test-content p {
        font-size: .7rem;
        margin-top: .5rem;
        line-height: 1.6;
    }

    .t-name {
        font-size: .68rem;
    }

    .test-block span {
        font-size: .58rem;
        width: 100%;
    }

    /* Clients */

    .clients {
        margin: 1.5rem auto;
        padding: 0;
        width: 70%;
    }

    .logos {
        margin: 0;
        height: 110px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /******* Login page styles starts here *******/

    .login-box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        border-radius: 0;
    }

    .go-home-login {
        display: none;
    }

    /******* Registration page styles starts here *******/

    .register-box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        background: var(--light-white);
        padding: 1.3rem 1rem;
        border-radius: 0;
        box-shadow: 0 5px 10px rgba(0, 0, 0, .7);
    }

    .register-box h6 {
        margin: .2rem 0 .3rem 0;
        text-align: center;
        font-size: .8rem;
        font-weight: 800;
        letter-spacing: 1px;
    }

    .instr {
        display: flex;
        flex-direction: column;
    }

    .star {
        font-size: .55rem;
    }

    /*********** Subsectors Page  ************/

    .sub-head {
        font-size: 1.1rem;
        letter-spacing: 1.5px;
    }

    /*********** CourseList Page  ************/

    .cl-head {
        display: flex;
        justify-content: space-evenly;
        padding: 1.2rem .5rem;
        height: 7rem;
    }

    .cl-head h3 {
        font-size: 1.1rem;
    }

    #cat-back {
        top: 80%;
        left: 1rem;
        padding: 1.2rem 0;
    }

    #cat-next {
        top: 80%;
        right: 1rem;
    }

    .course-list {
        padding: 2rem 1rem;
    }

    .course-card {
        flex-direction: column;
        width: 100%;
        margin: 0 auto 1rem auto;
        padding: 1rem .7rem;
    }

    .crs-img {
        width: 150px;
        height: 150px;
        margin: .8rem;
    }

    .crs-content {
        width: 100%;
    }

    .crs-content h5 {
        width: 100%;
        margin: 1.2rem 0;
        font-size: .8rem;
        letter-spacing: 1.5px;
        text-align: center;
    }

    .crs-det {
        margin: .5rem 0 0 0;
        font-size: .55rem;
    }

    .crs-content p {
        margin: .6rem 0 0 0;
        font-size: .65rem;
    }

    .crs-content ul li {
        margin: 0 0 0 1.2rem;
        padding: .1rem 0;
        font-size: .58rem;
        color: #666;
        line-height: 1.65;
        list-style-image: url(../images/checkmark-outline.svg);
    }

    .crs-price {
        width: 100%;
        margin: .6rem 0 1.1rem 0;
    }

    .crs-price span {
        font-size: 1.1rem;
    }

    /******* SINGLE COURSE PAGE  ********/

    .course-main-box {
        padding: 1rem;
        background: linear-gradient(to top, rgba(59, 69, 252, .65), rgba(1, 10, 190, .65)), url(../images/courses/course-box.jpg);
        background-size: cover;
        background-position: top;
    }

    .c-tag {
        font-size: .55rem;
        padding: .2rem .5rem;
        display: inline-block;
    }

    .c-head {
        font-size: 1rem;
        letter-spacing: 1.2px;
        margin: 0 0 .4rem 0;
        width: 100%;
    }

    .c-desc {
        font-size: .6rem;
        width: 100%;
        line-height: 1.7;
    }

    .det {
        margin: .35rem 0 0 0;
    }

    .det li {
        font-size: .5rem;
    }

    .price {
        cursor: pointer;
        margin: .2rem 0;
    }

    .price-n {
        font-size: 1.2rem;
        margin: .7rem 0;
    }

    #launch-crs {
        position: static;
        margin: 2.5rem 0 0 0;
        border: none;
        font-size: .7rem;
    }

    #launch-crs i {
        font-size: .65rem;
    }

    .enrolled-text span {
        font-size: .6rem;
    }

    .buy,
    .login-cont {
        font-size: .72rem;
    }

    .buy i {
        padding-left: .35rem;
        font-size: .7rem
    }

    #buy-send {
        position: static;
        margin: 1.2rem 0 .5rem 0;
    }

    .created {
        margin: .5rem 0 0 0;
        padding: 0;
        font-size: .55rem;
        list-style: none;
        position: relative;
        bottom: 0;
        left: 0;
    }

    .course-nav {
        width: 100%;
        height: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        white-space: nowrap;
        -webkit-white-space: nowrap;
        -moz-white-space: nowrap;
        -o-white-space: nowrap;
    }

    .course-nav ul {
        margin: 0 auto;
        padding: 0 .9rem;
        width: 100%;
        display: flex;
        transition: .2s ease;
    }

    .course-nav ul li {
        font-size: .65rem;
        margin: 0 .5rem 0 0;
    }

    .course-nav ul li span {
        padding: .4rem .6rem;
    }

    .overview {
        padding: 1.2rem;
    }

    .overview-list {
        font-size: .65rem;
        line-height: 1.7;
        text-align: justify;
        padding: 0 .5rem 0 1.2rem;
    }

    .overview-list li {
        padding: .19rem 0;
        list-style-image: url(../images/checkmark-outline.svg);
    }

    #about-img {
        width: 100%;
    }

    .o-head {
        font-size: 1rem;
        font-weight: 600;
        letter-spacing: 1px;
    }

    #topics-syl {
        font-size: .65rem;
    }

    #topic-desc {
        font-size: .55rem;
    }

    #syl-img {
        margin: .9rem 0;
    }

    .career-path {
        padding: 2rem 1rem;
    }

    #career {
        width: 100%;
        height: 100%;
    }

    .certificate {
        padding: 2.5rem 1.2rem;
    }

    .certificate img {
        width: 100%;
    }

    /* Course launch */

    .succ-img img {
        width: 100%;
    }

    .cn-head {
        font-size: .8rem;
        color: #000;
        letter-spacing: 1.5px;
        font-weight: 800;
        margin: 0 0 1.5rem 0;
    }

    .success-course {
        font-size: .9rem;
    }

    .btn-launch {
        font-size: .6rem;
    }

    /************** ABOUT PAGE STYLES ***********/

    .about {
        margin: 0;
        padding: 1.6rem 1.1rem;
        height: 100%;
    }

    .about-head {
        font-size: 1.2rem;
        margin: 1.5rem 0 0 0;
    }

    .about-desc {
        font-size: .7rem;
        line-height: 1.8;
    }

    .btn-write {
        background-color: var(--primary-color);
        color: var(--white);
        margin: .3rem 0;
        font-size: .7rem;
    }

    .btn-contact {
        width: 100%;
        font-size: .75rem;
        letter-spacing: 1.2px;
    }

    /* Profile Page Styles */

    .profile-sec {
        padding: 1rem 1.2rem;
        width: 100%;
        margin: 0;
    }

    .profile-header {
        width: 90%;
        margin: 0 auto;
        padding: 1rem 0;
    }

    .profile-header h4 {
        margin: .9rem 0 0 .3rem;
        font-size: 1.35rem;
    }









    /************ FOOTER STYLES  *************/

    /* Footer styles */

    .copy-text p {
        font-size: .58rem;
        text-align: left;
        padding: 0 1.5rem;
    }

    .copy-text p a {
        display: block;
        margin: .3rem 0;
    }

    .contact-list {
        margin: 0;
    }

    .contact-list li a span {
        padding-left: .5rem;
        font-size: .6rem;
    }

    #c-ex {
        padding: 0;
    }

    .quick li span {
        font-size: .6rem;
    }

    .contact-info,
    .quick-link,
    .social-media {
        font-size: .68rem;
    }

    .social-media {
        margin: 0;
    }

    /* Newsletter styles */

    .newsletter-h {
        font-size: .65rem;
    }

    .news-input {
        width: 100%;
        border: none;
        font-size: .6rem;
        padding: .35rem;
        padding-left: .6rem;
        letter-spacing: .5px;
        border-radius: .2rem;
    }

    .btn-news {
        width: 50%;
        margin: .8rem 0;
        border-radius: .1rem;
    }

    /* Go to Top button */

    .go-top {
        bottom: 3rem;
        left: 1rem;
    }


}